Package: saikyo-os-keyring
Version: 1.0.2
Architecture: all
Maintainer: SAIKYO OS <support@saikyo-os.ru>
Installed-Size: 18
Depends: gnupg
Section: misc
Priority: optional
Description: SAIKYO OS APT repository keyring and sources
 Installs the Saikyo OS APT keyring and apt sources list for repo.saikyo-os.ru.
